Using Fax

Fax provides you with complete fax facilities from your computer. You can configure fax settings, send and receive faxes, track and monitor fax activity, and access archived faxes. Using Fax, you can choose to send and receive faxes with a local fax device attached to your computer, or with a remote fax device connected to fax resources located on a network.

Fax is not installed by default during Windows Setup.

To install the Fax component

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components Wizard, select the Fax Services check box, and then follow the instructions on your screen.

Notes

  • XOX
  • For more information on using Fax, click Help in Fax Console.


Using the FrontPage Server Extensions 2000

The Microsoft FrontPage Server Extensions 2000 are a set of programs that work with Microsoft Internet Information Services to support administering, authoring, and browsing a FrontPage-extended Web site. Users running the FrontPage client can then create and manage professional-looking Web sites, whether they're creating a personal Web page or a corporate Internet or intranet site. FrontPage Server Extensions 2000 gives you, as the administrator, tools for managing site security, organizing your content into subwebs, and checking site usage.

Microsoft FrontPage Server Extensions 2000 are not installed by default during Windows Setup.

To install Microsoft FrontPage Server Extensions 2000

  1. Open Add or Remove Programs in Control Panel.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components Wizard, select Internet Information Services.

Notes

  • XOX
  • Once installed, the Microsoft FrontPage Server Extensions 2000 will run the next time you restart your server with Internet Information Services enabled.


Using Data Sources (ODBC)

You can use Data Sources Open Database Connectivity (ODBC) to access data from a variety of database management systems. For example, if you have a program that accesses data in a SQL database, Data Sources (ODBC) will let you use the same program to access data in a Visual FoxPro database. To do this, you must add software components called drivers to your system. Data Sources (ODBC) helps you add and configure these drivers.

Open Data Sources (ODBC).

Notes

  • XOX
  • For information about using Data Sources (ODBC), in the ODBC Data Source Administrator dialog box, click Help.


Using Windows Media Player

You can play many types of audio and video files by using Windows Media Player. You can also play and make copies of your CDs, play DVDs (if you have DVD hardware), listen to Internet radio stations, play clips from a movie, or view a music video on a Web site. You can also use Windows Media Player to make your own music CDs.

Open Windows Media Player.

Notes

  • XOX
  • To use Windows Media Player to play audio files, you need a sound card and speakers.
  • For more information about using Windows Media Player, click Help in Windows Media Player.
  • XOX

Related Topics


Using NetMeeting

NetMeeting provides people around the world with a new way of communicating. With NetMeeting, you can participate in meetings, work in shared programs using NetMeeting features, and transfer information over the Internet or your corporate intranet. In addition, you can talk to people using audio, video, or chat.

Open NetMeeting.

Notes

  • If you do not have NetMeeting installed, click the link above to install it.
  • XOX
  • For more information about using NetMeeting, click Help in Netmeeting.
  • XOX


Compile Date

 Compile Date: 2001-06-12


Using Component Services

With Component Services, administrators can deploy and administer Component Services applications through a graphical user interface or automate administrative tasks by using a scripting or programming language. Software developers can use Component Services to visually configure routine component and application behavior, such as security and participation in transactions, and to integrate components into Component Services applications.

Open Component Services.

Notes

  • XOX
  • For information about using Component Services, click Help in Component Services.
  • XOX


Using Indexing Service

Indexing Service creates indexes of the contents and properties of documents on your local hard drive and on shared network drives. You can also control the information included in the indexes. Indexing Service is designed to run continuously and requires little, if any, maintenance.

To open Indexing Service

  1. XOX
  2. In the console tree, double-click Services and Applications.
  3. Double-click Indexing Service.

Notes

  • XOX
  • For information about using Indexing Service, on the Action menu in Computer Management, click Help.
  • XOX